{
  "Entries":[
    {
      "ID":1, "DataVersion":1, "Enable":2, "ConditionID":1000, "TargetValue":1, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70006
      ],
      "ItemCount":[
        250
      ],
      "OpenAt":1623045600, "CloseAt":1623812399, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":2, "DataVersion":1, "Enable":2, "ConditionID":1000, "TargetValue":3, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70006
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1623045600, "CloseAt":1623812399, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":3, "DataVersion":1, "Enable":2, "ConditionID":1000, "TargetValue":6, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70006
      ],
      "ItemCount":[
        450
      ],
      "OpenAt":1623045600, "CloseAt":1623812399, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":5, "DataVersion":1, "Enable":2, "ConditionID":1000, "TargetValue":7, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        71001
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1623045600, "CloseAt":1623812399, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":6, "DataVersion":1, "Enable":2, "ConditionID":1000, "TargetValue":8, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70006
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1623045600, "CloseAt":1623812399, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":7, "DataVersion":1, "Enable":2, "ConditionID":1000, "TargetValue":11, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70006
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1623045600, "CloseAt":1623812399, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":8, "DataVersion":1, "Enable":2, "ConditionID":1000, "TargetValue":13, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70006
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1623045600, "CloseAt":1623812399, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":9, "DataVersion":1, "Enable":2, "ConditionID":1000, "TargetValue":14, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        71001
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1623178800, "CloseAt":1623812399, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":10, "DataVersion":1, "Enable":2, "ConditionID":1000, "TargetValue":15, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70006
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1623045600, "CloseAt":1623812399, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":11, "DataVersion":1, "Enable":2, "ConditionID":1000, "TargetValue":16, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        71001
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1623351600, "CloseAt":1623812399, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":12, "DataVersion":1, "Enable":2, "ConditionID":1000, "TargetValue":17, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70006
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1623045600, "CloseAt":1623812399, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":13, "DataVersion":1, "Enable":2, "ConditionID":1000, "TargetValue":18, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70006
      ],
      "ItemCount":[
        4000
      ],
      "OpenAt":1623045600, "CloseAt":1623812399, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":14, "DataVersion":1, "Enable":2, "ConditionID":1000, "TargetValue":19, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        71001
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1623438000, "CloseAt":1623812399, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":15, "DataVersion":1, "Enable":2, "ConditionID":1000, "TargetValue":20, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70006
      ],
      "ItemCount":[
        5000
      ],
      "OpenAt":1623045600, "CloseAt":1623812399, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    }
  ]
}